<%- include("partial/header") -%>
<section id="signup">
	<img src="images/coffee_background.jpg" class=" img__coffee_background">
	<div class="signup__container">
		<div class="box"></div>
		<form action="/signup" method="POST">
			<div class="form__title">
				<p>Coffee Time</p>
				<p>Please fill in this form to create an account!</p>
			</div>
			<hr>
			<div class="form__content">
				<label class="form__label">Name</label>
				<div class="form-group form__inputs_container ">
					<input type="text" name="firstName" class="form-control form-control-sm" placeholder="First Name" autocomplete="off">
					<input type="text" name="lastName" class="form-control form-control-sm" placeholder="Last Name" autocomplete="off">					
				</div>
				<div class="form-group">
					<label class="form__label">Email</label>
					<input type="email" name="email" class="form-control form-control-sm" placeholder="Enter Email" autocomplete="off">
				</div>
				<div class="form-group">
					<label class="form__label">Password</label>
					<input type="password" name="password" class="form-control form-control-sm" placeholder="Enter Password" autocomplete="off">
					<small class="text-muted">Password must be length of 8 or more</small><br>					
					<small class="text-muted">Password must consist of special characters and numeric number</small><br>
					<small class="text-muted">Password must consist of Uppercase and Lower Case Letters</small>

				</div>
				<div class="form-group">
					<label class="form__label">Comfirm Password</label>
					<input type="password" name="confirmPassword" class="form-control form-control-sm" placeholder="Enter Confirm Password" autocomplete="off">
				</div>
			</div>
			<button type="submit" name="btnSignUp" class="btn btn-block btn__signup">Signup</button>
		</form>
		<p class="text-center font-weight-bold">or</p>
		<a href="/auth/google" role="button" class="btn btn-danger btn-block">Gmail</a>
		<p class="text-center mt-2 mb-0 text__footer">Already have an account? <a href="login" class="text__login">Login</a></p>
	</div>
</section>
<%- include("partial/footer") -%>